Subject: Re: SFA - UPDATING PERSONAL INFORMATION
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 20 Nov 2000 08:45:00 -0800 (PST)

Weekly, and sometimes daily, I become a director of an new Enron company.  
Kate Cole of the Enron Corporate Secretary's office maintains the data base 
showing my directorships.  In addition to my new Enron dirctorships, I have 
become a member of the Board of Trustees of the Southwestern Legal 
Foundation.  Jim Derrick

David Matthews@ECT
11/20/2000 06:22 AM
To: Enron SFA Registered Staff
cc: Jonathan Marsh/EU/Enron@Enron 

Subject: SFA - UPDATING PERSONAL INFORMATION

I am writing to ask if there are any changes to your personal details 
originally forwarded to the SFA.

As you will recall, in obtaining your registration with the SFA, we were 
required to provide to the SFA information about you, including your personal 
details.  Enron must keep this information up-to-date.  If these details, or 
your SFA status, change in any way, the SFA must be notified within seven 
days.  It is important that you take a few moments to consider the points set 
out below, otherwise Enron will be in breach of its obligations under the SFA 
Rules.

Accordingly, if your details referred to below have changed recently (e.g.  
because you have got married or moved house), or will change in the near 
future, please let me know immediately:

1. personal details (name, address)

2. you are subject to a criminal conviction, regulatory investigation or 
civil litigation (other than as a witness)

3. category of registration (eg your registration will change from Trader to 
Representative or Director)

4.  changes in any directorships you hold 

5. internal transfer (ie if you have changed departments within Enron)

6. change in role (ie your job within your department changes)

7. if you plan to leave Enron and have a departure date

Many thanks.

Dave Matthews
x34677